Subject: Re: CCL:Gaussian, Electron Density and AIM

From: Mikael Johansson <[email-masked]>
Date: Tue, 5 Mar 2002 19:28:54 +0200 (EET)

Hello Phil and All!

On Mon, 4 Mar 2002, Phil Hultin wrote:

> Dave Shobe wrote:
>
> >Come to think of it, I vaguely remember some kind of function, related to
> >AIM analysis (atoms-in-molecues, based on the eletcron density
> distribution)
> >that had a maximum in lone pair regions of a molecule.
>
> Dave is referring to the Laplacian of the electron density, which can be
> interpreted in terms of electron pair densities.  The short introduction to
> AIM by Paul Popelier (a paperback book, roughly 150 pages as I recall)
> discusses this idea in some detail.

Popelier has some information on his web page too:
http://www.ch.umist.ac.uk/popelier.htm

There is also a good AIM-introduction by Bader on the net:
http://www.chemistry.mcmaster.ca/aim/

> I am not a disciple or anything, but if one is trying to dissect the charge
> distribution in a molecule, it appears to me that AIM is probably the best
> way to do it.  At least, it has the virtue of being based on mathematically
> rigorous analysis of the calculated or observed electron density.  It does
> not impose any pre-conceptions on how charge is assigned to atoms.

Well, there is of course the postulate that specific gradient
trajectories define the interatomic surfaces. It seems, to me at least, a
very fair and plausible assumption, but an assumption nevertheless.

Some problems with AIM are also discussed in the very good "Introduction
to Computational Chemistry" by Jensen.

Have a nice day,
    Mikael Johansson
    University of Helsinki
    Department of Chemistry
    [email-masked]
    http://www.helsinki.fi/~mpjohans
    Phone: +358-9-191 50185
    FAX  : +358-9-191 50169